.page-not-found-title {
  font-size: clamp(4.5rem, 5.55vw, 9rem);
  font-weight: 600;
  line-height: 100%;
}
.page-not-found-section-1 {
  min-height: calc(100vh - var(--header-height) - var(--footer-height));
}
.page-not-found-section-1 .grid-container {
  display: grid;
  gap: 16px;
}
@media (min-width: 992px) {
  .page-not-found-section-1 .grid-container {
    grid-template-row: max-content minmax(0, 636px);
  }
}
.page-not-found-section-1 .grid-container .image-holder {
  justify-self: center;
}
@media (min-width: 1200px) {
  .page-not-found-section-1 .grid-container .image-holder {
    padding: 0 55px;
  }
}
.page-not-found-section-1 .grid-container .image-holder img {
  width: auto;
  max-height: 72px;
}
.page-not-found-section-1 .grid-container .content-holder {
  text-align: center;
}
